abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
blockquote,
q {
  quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}
.clearfix:after,
.clearfix:before {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
* {
  box-sizing: border-box;
}
html {
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
table {
  border-collapse: collapse;
  width: 100%;
}
ul {
  list-style-type: none;
}
a {
  text-decoration: none;
}
img {
  height: auto;
  width: 100%;
  display: block;
}
body {
  background: #f5f5f5;
  color: #56676e;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}
a {
  color: #ea5f28;
  border-bottom: 1px solid rgba(255, 255, 255, 0);
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
a:hover {
  border-color: #ea5f28;
}
p {
  line-height: 1.35;
}
.item-page {
  border-bottom: 1px solid #ddd;
  padding: 2rem 0 3rem 0;
}
.item-page ul {
  list-style-image: url(../images/dot.png);
}
.item-page p {
  padding-bottom: 1rem;
}
.header {
  background: #fff;
}
.header .container {
  margin: 0 auto;
}
.header .logo {
  padding: 12px 0;
}
.header .topmenu {
  text-align: right;
  padding-top: 2.3rem;
  text-transform: uppercase;
}
.header .topmenu ul {
  vertical-align: middle;
}
.header .topmenu ul li {
  display: inline;
  margin-right: 1rem;
  font-size: .9rem;
  letter-spacing: .03em;
}
.header .topmenu ul li:last-child {
  margin: 0;
}
.header .topmenu ul li a {
  color: #012040;
  display: inline-block;
  padding-bottom: 4px;
  border-bottom: 2px solid rgba(255, 255, 255, 0);
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.header .topmenu ul li a:hover {
  color: #ea5f28;
}
.header .topmenu ul li.active a {
  color: #ea5f28;
  border-color: #ea5f28;
}
.content {
  margin: 3rem 0;
}
.content .servizi {
  position: relative;
  background: #fff;
  box-shadow: 0 1px 6px #aaa;
  border-radius: 5px;
  padding: 1rem 1rem .5rem 1rem;
}
.content .servizi .servizio_titolo {
  text-align: center;
  font-size: 1.2rem;
  font-weight: bold;
  color: #0099cc;
  line-height: 1;
  border-bottom: 1px solid #0099cc;
  padding-bottom: .5rem;
  margin-bottom: 1rem;
  position: relative;
  z-index: 2;
}
.content .servizi p {
  font-size: .9rem;
  line-height: 1.35;
  font-weight: normal;
  margin-bottom: 3.5rem;
  position: relative;
  z-index: 2;
}
.content .servizi .link {
  position: absolute;
  bottom: 1rem;
  width: calc(100% - 2rem);
}
.content .servizi .link a {
  background: #ea5f28;
  color: #fff;
  padding: .4rem .6rem;
  display: block;
  border: 0;
  border-radius: 4px;
  font-weight: 700;
  font-size: .9rem;
  letter-spacing: .05em;
  width: 100%;
  text-align: center;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.content .servizi .link a:hover {
  background: #fce9e2;
  color: #ea5f28;
}
.content .servizi .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #e6e6e6;
  font-size: 4rem;
  z-index: 1;
}
.content .servizi:first-child {
  background: #ea5f28;
  background: #ffdeb1;
}
.content .servizi:first-child .servizio_titolo {
  text-shadow: -2px 2px 0 #ffffff;
}
.content .servizi:first-child .icon {
  opacity: .8;
}
.content .servizi:first-child .link a:hover {
  background: #fff;
}
.container {
  max-width: 1150px;
  margin: 2rem auto;
  padding: 0 20px;
  /* LOGIN */

}
.container h1,
.container h2,
.container h3 {
  font-size: 2rem;
  color: #ea5f28;
  font-weight: 400;
  padding-bottom: .5rem;
}
.container h2 {
  font-size: 1.5rem;
  padding-bottom: 1rem;
}
.container h3 {
  font-size: 1.3rem;
  padding-bottom: 0;
}
.container .cols,
.container .cols_no_heights {
  margin: 3rem 0;
}
.container .cols .col,
.container .cols_no_heights .col {
  padding: .5rem .6rem .1rem .6rem;
  background: #e8e8e8;
  border-radius: 5px;
  font-size: .9rem;
  position: relative;
  min-height: 200px;
}
.container .cols .col p,
.container .cols_no_heights .col p {
  margin-bottom: 1em;
  line-height: 1.35;
}
.container .cols .col p.titolo,
.container .cols_no_heights .col p.titolo {
  font-size: 1.1rem;
  font-weight: 400;
  color: #0099cc;
  padding-bottom: .25em;
  margin-bottom: .5em;
  border-bottom: 1px solid #0099cc;
}
.container .cols .col p.titolo i,
.container .cols_no_heights .col p.titolo i {
  margin-right: 8px;
}
.container .cols .col ul,
.container .cols_no_heights .col ul {
  margin-bottom: 2rem;
}
.container .cols .col ul li,
.container .cols_no_heights .col ul li {
  border-bottom: 1px solid #ddd;
  padding: .3rem 0;
  font-weight: 400;
}
.container .cols .col ul li i,
.container .cols_no_heights .col ul li i {
  margin-right: 8px;
  color: #aaa;
}
.container .cols .col ul li span,
.container .cols_no_heights .col ul li span {
  width: 70px;
  display: inline-block;
  line-height: 1.5;
}
.container .cols .col .link,
.container .cols_no_heights .col .link {
  position: absolute;
  bottom: 1rem;
  width: calc(100% - 1.5rem);
}
.container .cols .col .link a,
.container .cols_no_heights .col .link a {
  background: #ccc;
  color: #fff;
  padding: .4rem .6rem;
  display: block;
  border: 0;
  border-radius: 4px;
  font-weight: 700;
  font-size: .9rem;
  letter-spacing: .05em;
  width: 100%;
  text-align: center;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.container .cols .col .link a:hover,
.container .cols_no_heights .col .link a:hover {
  background: #ea5f28;
}
.container .cols .col.colsx ul,
.container .cols_no_heights .col.colsx ul,
.container .cols .col.col13 ul,
.container .cols_no_heights .col.col13 ul {
  list-style-image: none;
}
.container .cols .col.colsx ul li a,
.container .cols_no_heights .col.colsx ul li a,
.container .cols .col.col13 ul li a,
.container .cols_no_heights .col.col13 ul li a {
  color: #56676e;
}
.container .cols .col.colsx ul li a i,
.container .cols_no_heights .col.colsx ul li a i,
.container .cols .col.col13 ul li a i,
.container .cols_no_heights .col.col13 ul li a i {
  color: #ea5f28;
}
.container .cols .col.colsx ul li a:hover,
.container .cols_no_heights .col.colsx ul li a:hover,
.container .cols .col.col13 ul li a:hover,
.container .cols_no_heights .col.col13 ul li a:hover {
  border: 0;
  color: #ea5f28;
}
.container .cols .col.colsx ul li.selected a,
.container .cols_no_heights .col.colsx ul li.selected a,
.container .cols .col.col13 ul li.selected a,
.container .cols_no_heights .col.col13 ul li.selected a {
  color: #ea5f28;
}
.container .cols .col.col13 ul li a,
.container .cols_no_heights .col.col13 ul li a {
  font-weight: 700;
}
.container .cols .col.col2 ul,
.container .cols_no_heights .col.col2 ul {
  list-style-type: disc;
  padding-left: 1rem;
}
.container .cols_no_heights {
  margin: 3rem 0;
}
.container .cols_no_heights .col23 {
  margin-top: 0;
  padding: 0;
  border-radius: 0;
  background: none;
}
.container .cols_no_heights .col23 ul {
  list-style-type: disc;
}
.container .cols_no_heights .col23 .patente {
  display: none;
}
.container .iscriviti {
  border-radius: .3rem;
  border: 0;
  color: #fff;
  background: #ea5f28;
  font-weight: 700;
  letter-spacing: .03em;
  padding: .5rem 1.5rem;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-align: center;
  margin: 0 auto;
}
.container .iscriviti:hover {
  cursor: pointer;
  color: #ea5f28;
  background: #fce9e2;
}
.container .login {
  width: 350px;
  border: 1px solid #ddd;
  margin: 2rem auto;
  padding: 1rem 1.5rem;
}
.container .login input {
  width: 100%;
  border: 1px solid #ddd;
  background-color: #fff;
  box-sizing: border-box;
  border-radius: 3px;
  padding: .5rem .5rem .5rem 2.5rem;
  margin: .5rem 0;
  font-family: sans-serif;
  font-size: 1rem;
  color: #012040;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.container .login input:focus {
  border-color: #012040;
  background-color: #fff;
  outline: none;
}
.container .login input[value=Utente] {
  background-image: url(../images/i_user.svg);
  background-repeat: no-repeat;
  background-size: 22px auto;
  background-position: .5rem 50%;
}
.container .login input[value=Password] {
  background-image: url(../images/i_password.svg);
  background-repeat: no-repeat;
  background-size: 22px auto;
  background-position: .5rem 50%;
}
.container .login input[type=submit] {
  background: #ea5f28;
  border-radius: 5px;
  border-color: #ea5f28;
  color: #fff;
  letter-spacing: 1px;
  padding: .5rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.container .login input[type=submit]:hover {
  cursor: pointer;
  color: #ea5f28;
  background: #fff;
}
.container .login form {
  padding-bottom: 0;
}
.footer {
  background: #fff;
  margin-top: 20px;
}
.footer .container {
  margin-bottom: 0;
}
.footer .logo {
  position: relative;
  top: -20px;
}
.footer .footer_menu {
  text-align: right;
}
.footer .footer_menu ul {
  vertical-align: middle;
}
.footer .footer_menu ul li {
  display: inline;
  margin-right: .8rem;
  font-size: .8rem;
  font-weight: 400;
}
.footer .footer_menu ul li:last-child {
  margin: 0;
}
.footer .footer_menu ul li a {
  color: #012040;
  display: inline-block;
  padding-bottom: 2px;
  border-bottom: 2px solid rgba(255, 255, 255, 0);
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.footer .footer_menu ul li a:hover {
  border-color: #ea5f28;
}
.footer .legal {
  font-size: .8rem;
  font-weight: normal;
  width: 100%;
  clear: left;
  text-align: center;
  position: relative;
  top: -10px;
  border-top: 1px solid #ddd;
  padding-top: 5px;
}
.slideshow {
  overflow-y: hidden;
}
.slideshow .cycle-slideshow {
  z-index: 0;
}
.slideshow .cycle-prev,
.slideshow .cycle-next {
  position: absolute;
  top: 0;
  width: 30%;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 800;
  height: 100%;
  cursor: pointer;
}
.slideshow .cycle-prev {
  left: 0;
  background: url(../images/f_sx.svg) 0% 50% no-repeat;
  background-size: 120px auto;
}
.slideshow .cycle-next {
  right: 0;
  background: url(../images/f_dx.svg) 100% 50% no-repeat;
  background-size: 120px auto;
}
.slideshow .cycle-prev:hover,
.slideshow .cycle-next:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.slideshow .disabled {
  opacity: .5;
  filter: alpha(opacity=50);
}
.form {
  display: none;
}
form {
  font-size: 0;
  margin: 1rem 0;
  padding-bottom: 3rem;
}
form .riga,
form .mezzariga {
  margin: .6rem 0;
}
form .riga {
  width: 100%;
  display: block;
  font-size: 1rem;
  margin: 2rem 0;
}
form .riga.invia {
  text-align: center;
}
form .riga input#c {
  width: 20px !important;
  height: 20px !important;
  position: relative;
  top: 5px;
}
form .mezzariga {
  vertical-align: top;
}
form label {
  display: block;
  font-size: .9rem;
  color: #56676e;
  padding-bottom: .3rem;
}
form label span.error,
form label span.invisibleerror {
  color: #ea5f28;
  font-size: 1.5em;
  position: relative;
  top: 3px;
}
form label span.invisibleerror {
  opacity: 0;
}
form input,
form select,
form option,
form .dettagli button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  font-size: 1.1rem;
  font-family: 'Roboto', sans-serif;
  width: 100%;
  padding: .5rem;
  border: 1px solid #56676e;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
form input:focus,
form select:focus,
form option:focus,
form .dettagli button:focus {
  outline: none;
  border-color: #4dd2ff;
}
form input#submit,
form input#submitc,
form .dettagli button {
  border-radius: .3rem;
  border: 0;
  color: #fff;
  background: #ea5f28;
  font-weight: 700;
  letter-spacing: .03em;
  padding: .5rem 1.5rem;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: auto;
}
form input#submit:hover,
form input#submitc:hover,
form .dettagli button:hover {
  cursor: pointer;
  color: #ea5f28;
  background: #fce9e2;
}
form input#c {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  appearance: checkbox;
}
form .privacy {
  margin-top: 2rem;
}
form .privacy input#privacy {
  width: 3%;
  float: left;
}
form .privacy label {
  float: left;
  width: 90%;
  margin-top: -0.3rem;
}
form .privacy label strong {
  position: relative;
  top: -15px;
  font-size: .8rem;
}
form select {
  height: 38px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  background-image: url(../images/select.svg);
  background-repeat: no-repeat;
  background-position: right 8px top 50%;
  background-size: 8px auto;
}
form select.provincia,
form select.gg,
form select.mm,
form select.aa {
  width: 20%;
  min-width: 80px;
  margin-right: 3%;
}
form select.provincia {
  width: 100%;
}
@-moz-document url-prefix() {
  form .riga input#c {
    top: 3px;
  }
}
.clear {
  clear: both;
}
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  min-height: 500px;
  background-color: #fff;
  z-index: 9999;
}
#status {
  width: 90px;
  height: 90px;
  position: absolute;
  left: 50%;
  top: 50%;
  background-image: url(../images/loading.svg);
  background-repeat: no-repeat;
  background-position: center;
  margin: -45px 0 0 -45px;
}
.avviso {
  background: #fff;
  box-shadow: 0 1px 6px #aaa;
  border-radius: 5px;
  padding: 1rem 1rem .5rem 1rem;
  padding-bottom: 1rem;
  color: #ea5f28;
  font-size: 1.25rem;
}
.moduletable h3 {
  display: none;
}
.gmaps {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}
.gmaps iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}
